div[data-name="bid-input"] {
	padding-bottom: 7px;
}

div[data-name="no-meal"] {
	max-width: 200px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}